Error

two or more packages specified (sun-java6-jre etch-backports)